/* 
 Theme Name:   Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       
 Author URI:   
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* Font Face */

@font-face {
	font-family: 'Futura Md BT';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-BoldItalic.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-BoldItalic.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Futura Md BT';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Bold.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Bold.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Futura Lt BT';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-LightItalic.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-LightItalic.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Futura Lt BT';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Light.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Light.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/FuturaBT-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* Misc Stylesheet */

::-webkit-input-placeholder { /* Chrome */
  color: #ffffff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #ffffff;
  opacity: 1;
}


.et_header_style_left .et-fixed-header #et-top-navigation {
	padding-top: 55px;
}

#main-header.et-fixed-header #logo {
	max-height: 85%;
}
#main-header {
	z-index: 999;
}

.et_pb_text table tr td:first-child {
	padding-left: 0;
}

.footer-widget.last .et_pb_button {
	background-color: #89B6A5 !important;
/*   	box-shadow:       inset 0 0 10px #000000; */
}

a.et_pb_button.et_pb_button_0 :hover {
	color: white;
	border-color: white;
}

.footer-widget:nth-child(3) .widget_nav_menu a::after {
	right: 15px;
}



@media screen and (max-width: 540px) {
	#main-header.et-fixed-header #logo {
		max-height: 75%;
	}
	#main-header.et-fixed-header #et-top-navigation {
		padding-top: 25px;
	}
	.et_pb_row {
		width: 90%;
	}
	.entry-content tr td {
		padding: 6px;
	}
	#top-social-group {
		margin: auto;
	}
}